/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Brand-Sans';
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Regular.eot');
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Regular.woff') format('woff'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Brand-Sans';
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Bold.eot');
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Bold.eot?#iefix') format('embedded-opentype'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Bold.woff') format('woff'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Brand-Sans';
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Heavy.eot');
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Heavy.eot?#iefix') format('embedded-opentype'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Heavy.woff') format('woff'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Sans-Heavy.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Brand-Serif';
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Serif.eot');
    src: url('https://pureearthsuperfoods.ca/fonts/Brand-Serif.eot?#iefix') format('embedded-opentype'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Serif.woff') format('woff'),
         url('https://pureearthsuperfoods.ca/fonts/Brand-Serif.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body, body p, h1, h2, h3, h4 {
	font-family: "Brand-Sans", sans-serif;
	font-weight: 400;
	}
	
h1, h2, h3, h4 {
	font-family: "Brand-Sans", sans-serif;
	font-weight: 600;
	}

a {
	color: inherit !important;
}

a:visited {
	color: inherit !important;
}

a:hover {
	color: #f6e9e3 !important;
}
  
	
/** ------ Contact Form 7 Plugin ------ */ 

.input-underline input[type="email"] {
	font-size: 2em !important;
	color: #FFF !important;
	border-bottom-width: 3px !important;
	background-color: #eed7cb;
	
}

.input-underline textarea {
	font-size: 2em !important;
	color: #FFF !important;
	border-bottom-width: 3px !important;
		background-color: #eed7cb;
}

.style-light input {
	border-color: #FFF !important;
	background-color: #eed7cb;
	color: #333;
	font-size: 1.5em;
}

.style-light input:focus {
	border-color: #262626 !important;
	background-color: #fff;
	color: #333;
	font-size: 1.5em;
}

/*
#wpcf7-f512-p15-o1 input
#wpcf7-f589-p15-o1 input {
	border-color: #333 !important;
		background-color: #ffffe5 !important;
		color: #333;
		font-size: 2em;
}

#wpcf7-f512-p15-o1 input[type="submit"]
#wpcf7-f589-p15-o1 input[type="submit"] {
	background-color: #ffffe5;
	border-color: #333 !important;
}




.style-light input[type="submit"] {
	background-color: #eee;
	border-color: #333 !important;
}
*/

.style-light textarea {
	border-color: #FFF !important;
		background-color: #eed7cb;
		color: #333;
}

.style-light input:not([type='submit']):not([type='button']):not([type='number']):not([type='checkbox']):not([type='radio']):focus {
	border-color: #646464; !important;
}


.style-light input[type="submit"] {
	background-color: #eed7cb !important;
	border-color: #FFF !important;
	margin-top: 2em !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: #FFFFDE !important;
}


.style-light input[type="submit"]:hover {
	background-color: #FFF !important;
	border-color: #333 !important;
	
}

.style-light input[type="submit"]:focus {
	background-color: #FFF !important;
	border-color: #333 !important;
}

.style-light textarea:focus {
	border-color: #FFF !important;
	color: #FFF !important;
}

.wpcf7 .wpcf7-validation-errors,
.wpcf7 span.wpcf7-not-valid-tip,
.wpcf7 .wpcf7-response-output {
	color: #F00 !important;
}

/* ------------------- Visual Elements Edits------------------- */

/** Accordion  */ 


.panel-group {
	border-style: solid;
  	border-width: 2px !important;
  	border-color: #262626;
  	margin: 50px !important;
}

.panel-heading {
	margin-left: 50px !important;
	margin-right: 50px !important;
}

.panel-title > a span {
	text-transform: none !important;
	font-size: 1.75em;
	letter-spacing: normal !important;
}

.panel-title > a  {
	padding: 2em 0em 2em 0em;
}

.panel-title > a span:after {
	font-size: 1em;
}

.panel-title.active > a span:after {
	color: #646464 !important;
}

.panel-title > a:hover  {
	color: #202020 !important;
}

.panel-body {
	padding: 50px !important;	
}

.panel-title.active > a span {
	color: #646464 !important;
}

.panel-body.active > a span {
	border: none !important;
}


.wpcf7-form label {
	font-size: 18px !important;
	font-weight: 600 !important;
}

.wpcf7 .wpcf7-response-output {
	font-size: 2em;
}


/** -------- Tablets ------------- */ 
@media (max-width: 959px) {

	/* Adjust Accordion Style for Tablets */
.panel-group {
  	margin: 0px !important;
}

.panel-heading {
	margin-left: 20px !important;
	margin-right: 20px !important;
}

/* Adjust Content Containers Style for Tablets 
.main-container .row-container .exa-h-padding {
    padding-left: 10px !important;
    padding-right: 10px !important;
	
}
*/
	
}

/* ----- Mobile Portrait ------- */
@media (max-width: 569px) {

/* Adjust Accordion Style for Mobile */
.panel-group {
  	margin: 0px !important;
}

.panel-heading {
	margin-left: 20px !important;
	margin-right: 20px !important;
}

/* Adjust Content Containers Style for Mobile */
.main-container .row-container .exa-h-padding {
    padding-left: 10px !important;
    padding-right: 10px !important;
	
}